@charset "utf-8";

.title_box {margin-bottom: 20px;}
.board_inner {padding-top:114px !important;}
#wrap.shop_wrap {margin-top: 134.73px;}
.quick_sell {width: 100%; position:fixed; z-index: 10;}
.cont_review {clear:both; width:100%;  height:auto; padding:20px 0px; text-align: left;}
.cont_review h4{font-size:22px; text-indent:10px; color:#393939;}
.cont_review .cont {clear:both; width:100%; padding:10px; height:auto; border-bottom:1px dotted #dadada;}
.cont_review .cont:last-child {border-bottom:none;}
.admin_btn {float:right; text-align: right;}

.cont_review .cont .wr_name {font-weight:bold; line-height:30px; display:inline; padding-right:5px;}
.cont_review .cont .star_img img{padding-bottom:4px; }

.cont_review_m {clear:both; width:100%;  height:auto; padding:20px 0px; text-align: left;}
.cont_review_m h4{font-size:22px; text-indent:10px; color:#393939;}
.cont_review_m .cont {clear:both; width:100%; padding:10px; height:auto; border-bottom:1px dotted #dadada;}
.cont_review_m .cont:last-child {border-bottom:none;}
.cont_review_m .cont .wr_name {font-weight:bold; line-height:30px; display:inline; padding-right:5px;}
.cont_review_m .cont .star_img img{padding-bottom:4px; }
.cont_review_m {display:none;}

/* .quick_sell {display: flex; flex-wrap: wrap; justify-content: center; align-items: center; background:#ebebeb; padding:15px 30px; margin-bottom: 30px;}
.quick_sell > div {display: flex; align-items: center;}
.quick_sell .title strong{display: inline-block; font-size: 2.0625rem; letter-spacing: -0.075em; margin-left: 12px;}
.quick_sell .select_box {margin:0 10px;}
.quick_sell .select_box select {background: #fff; border: 1px solid #c1c1c1; border-radius: 12px; width: 190px; height: 50px; padding-left: 30px; font-size: 1rem;}
.quick_sell .select_box select:first-child {margin-right:8px;}
.quick_sell .result {}
.quick_sell .result span {display: flex; align-items: center; font-size: 1rem; font-weight: 500;}
.quick_sell .result span i {display: inline-block; font-family: "Pretendard"; font-size: 2.5rem; font-weight: 800; letter-spacing: -0.05em; color:#2589ff; margin:0 10px;}
.quick_sell .result button {font-size: 1.125rem; color:#fff; background:#2589ff; border-radius: 12px; padding:12px 40px; margin-left: 20px;} */



					.tooltip {
				  display: inline-block;
				}

				.tooltip-text {
				  display: none;
				  position: absolute;
				  max-width: 200px;
				  border: 1px solid #000;
				  border-radius: 5px;
				  padding: 12px;
				  font-size: 15px;
					line-height:1.2em;
				  color: white;
				  background: black;
				}

				.tooltip:hover .tooltip-text {
				  display: block;
				}



#user_info {padding-top:70px;}
#user_info .con {max-width: 1200px;}
#user_info .top {font-size: 1.875rem; font-weight: 800; color:#fff; letter-spacing: -0.05em; background:url("/img/label_bg.jpg") no-repeat center center; background-size:cover; border-radius:30px 0 30px 0; text-align: center; padding:20px;}
#user_info .cont_wrap {display: flex; flex-wrap: wrap; justify-content: space-between; margin-top:34px;}
#user_info .cont_box {width: 48%; position:relative;}
#user_info .cont_box .title_box span {font-weight: 500; color:rgba(0,0,0,0.5);}
#user_info .cont_box .title_box strong {font-weight: 500; color:#0691ec;}
#user_info .cont_box .buy_way {display: flex; flex-wrap: wrap; justify-content: space-between; padding:0; list-style: none;}
#user_info .cont_box .buy_way li {width: 48%; display: flex; justify-content: center; align-items: center; border:1px solid #0691ec; border-radius: 30px; padding:30px 15px; font-weight: 600; text-align: center; margin-bottom: 20px; position:relative; overflow: hidden;}
#user_info .cont_box .buy_way li p {position:relative; z-index: 2;}
#user_info .cont_box .buy_way li::before {display: block; font-size: 5rem; font-weight: 100; color:rgba(24,205,193,0.3); letter-spacing: -0.03em; position:absolute; left:20px; bottom:-30%;}
#user_info .cont_box .buy_way li:nth-child(1)::before {content:"01"}
#user_info .cont_box .buy_way li:nth-child(2)::before {content:"02"}
#user_info .cont_box .buy_way li:nth-child(3)::before {content:"03"}
#user_info .cont_box .buy_way li:nth-child(4)::before {content:"04"}
#user_info .cont_box ul {display: flex; flex-wrap: wrap; justify-content: space-between;}
#user_info .cont_box ul li {width: 48%; display: flex; flex-direction: column; align-items: flex-start; border-radius: 10px; box-shadow: 0px 5px 9px rgb(0 0 0 / 9%); background:url("/img/sell_bg1.jpg") no-repeat right bottom; background-size:cover; padding:30px;}
#user_info .cont_box ul li:last-child {background:url("/img/sell_bg2.jpg") no-repeat right bottom; background-size:cover;}
#user_info .cont_box ul li div {margin-bottom: 30px;}
#user_info .cont_box ul li strong {display: block; font-size: 1.875rem; font-weight: 700; color:#fff; letter-spacing: -0.05em;}
#user_info .cont_box ul li span {display: block; font-size: 1.25rem; font-weight: 600; letter-spacing: -0.05em; color:#fff;}
#user_info .cont_box ul li a {display: inline-block; font-size: 1.125rem; font-weight: 600; border-radius: 20px; padding:10px 40px; background:#fff; color:#18cdc1; margin-top:auto;}
#user_info .cont_box ul li:last-child span {color:#18cdc1;}
#user_info .cont_box ul li:last-child a {background:rgba(255,255,255,0.35); color:#fff;}

#bo_gall, #bo_v, #bo_w {height:auto; margin:0 auto; max-width:1200px; padding-top:70px;}
#bo_gall {padding-top:34px}
.price {margin:3px 0;}
.pg_wrap {width:100%; text-align: center;}
.top_bg {height: 20.83vw; min-height: 165px; background:url("/img/menu_top.jpg") no-repeat center 65%; background-size:cover;}

.select_order {display: flex;}
.select_order li:not(:last-child) {margin-right:8px}
.select_order li a.border_btn.fill {display: block; border:none; background:#a069f8;}



.detail_info {display:flex; justify-content: space-between; padding:35px 0px;}
				.img-detail {width:45%;}
					.img-detail ul {}					
					.img-detail ul li{float:left;}
					.big_img {margin-bottom:30px; text-align: center; padding-top:100px;}
.img-txt {clear:both; float:left; width:100%; height:auto; padding:20px 30px; line-height:1.3em; border:1px solid #ececec; margin-top:20px;}
.img-txt h3 {padding:10px 0px 5px;}
				.pr-detail {width:45%;}
					.pr-detail ul {}
					.pr-detail .wide {width:100%;}
					.pr-detail ul li{width:65%; float:left; height:auto; line-height:1em; /*margin-left:2.5%;*/ padding:10px; position:relative;}
.pr-detail ul li.btline { border-top:1px dotted #dadada;}
					.pr-detail ul li:nth-child(odd) {width:35%; line-height: 1em;}
					.pr-detail ul li.wide {width:100%;}
					.pr-detail ul li.ad {margin-top:30px;}
					
					
					
					.pr-detail ul li.title {width:100%; font-weight: 700; font-size:35px; letter-spacing: -1px; padding-top:20px; position:relative;}
					.pr-detail span.cost {display: block; font-size:25px; font-weight: bold; text-align: right;}
					div.txt {line-height: 1.6em; padding:0px 0px 0px;}
					div.txt strong { color:#ff5353; font-weight: bold;}
					.select {padding: 0px;}
					
					
.select input[type=radio]{
    display: none;
}
								
.select input[type=radio]+label{
    display: inline-block;
    cursor: pointer;
    height: auto;
    width: auto;
    border: 1px solid #12bacf;
    line-height: 1em;
    text-align: center;
    font-weight:normal;
    font-size:13px;
	padding: 6px 20px;
	border-radius: 3px;
	margin-right:1px;
	margin-bottom:8px;
}
								
.select input[type=radio]+label{
    background-color: #fff;
    color: #0c4669;
}
.select input[type=radio]:checked+label{
    background-color: #12bacf;
    color: #fff;;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
}
					.detail_btn {display: inline-block; text-align: center; height:40px; line-height:40px;    border: 1px solid #12bacf; cursor: pointer;}
					.detail_btn:hover {
    background-color: #12bacf;
    color: #fff;;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.1);}
					
					.detail_btn1 {display: inline-block; text-align: center; width:49%; height:60px; line-height:60px;    border: 1px solid #12bacf; cursor: pointer;}
					.detail_btn1:first-child {margin-right:2%;
    background-color: #12bacf;
    color: #fff;;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.1);}
					
					.detail_btn1:hover {
    background-color: #12bacf;
    color: #fff;;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.1);}
				

.etc_pop {width: 100%; height: 100%; display: none; justify-content: center; align-items: center; position:fixed; top:0; left:0; z-index: 999;}
.etc_pop.on {display: flex;}
.etc_pop .bg {width: 100%; height: 100%; position:absolute; background:rgba(0,0,0,0.75); z-index: 1;}
.etc_pop .inner {/*width: 90%; max-width: 700px;*/ max-width: 90%; max-height: 90%; display: flex; flex-direction: column; position:absolute; /*top:50%; left:50%; transform:translate(-50%,-50%);*/ z-index: 2;}
.etc_pop .inner .close_btn {display: block; font-size: 28px; color:#fff; margin-left: auto;}
.etc_pop .inner .img_wrap {max-height: 90%; display: none; margin-top:30px; overflow: auto;}
.etc_pop .inner .img_wrap.on {display: block;}
.etc_pop .inner .img_wrap img.m_img {display: none;}


/* 게시판 목록 */
#bo_cate {margin:25px 0}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {display: flex; flex-wrap: wrap; zoom:1; margin-top:20px;}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {margin:5px; font-size: 1rem; font-weight: 500; text-align: center; background:#d2d2d2; border-radius:20px; }
#bo_cate a {display: block; padding:10px 20px;}
#bo_cate #bo_cate_on {z-index:2;background:#0691ec;color:#fff; border-radius:20px; }
.td_subject img {margin-left:3px}

#new_cate {/*margin:25px 0*/}
#new_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#new_cate ul {display: flex; flex-wrap: wrap; zoom:1; }
#new_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#new_cate li {flex: 1; font-size: 1.125rem; font-weight: 500; text-align: center; border:1px solid #0691ec; margin-top:-1px; margin-left: -1px;}
#new_cate li:first-child {border-top-left-radius: 30px; border-bottom-left-radius: 30px; }
#new_cate li:last-child {border-top-right-radius: 30px; border-bottom-right-radius: 30px; }
#new_cate li h3 {font-size: inherit; font-weight: 500;}
#new_cate a {display: block; padding:20px 0px;}
#new_cate li:first-child a {border-top-left-radius: 30px; border-bottom-left-radius: 30px; }
#new_cate li:last-child a {border-top-right-radius: 30px; border-bottom-right-radius: 30px; }
#new_cate li:hover,
#new_cate #bo_cate_on {z-index:2;background:#0691ec;color:#fff;}
.td_subject img {margin-left:3px}






.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box {position:relative}
.chk_box input[type="checkbox"] + label {position:relative;padding-left:20px;color:#676e70;vertical-align:baseline}
.chk_box input[type="checkbox"] + label:hover{color:#2172f8}
.chk_box input[type="checkbox"] + label span {position:absolute;top:10px;left:10px;width:15px;height:15px;display:block;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.write_div .chk_box input[type="checkbox"] + label, .bo_vc_w .chk_box input[type="checkbox"] + label {padding-left:20px}
.write_div .chk_box input[type="checkbox"] + label span, .bo_vc_w .chk_box input[type="checkbox"] + label span {position:absolute;top:2px;left:0;width:15px;height:15px;display:block;margin:0;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:url(/img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}
.all_chk.chk_box input[type="checkbox"] + label span {top:0;left:0}
ul.write_form {}
ul.write_form li {width:88%; height:auto; padding-bottom:10px;float:left;}
ul.write_form li:nth-child(odd) {clear:both; width:12%; line-height:1.5em;}
ul.write_form li textarea {height:75px;}

dl.deducted {clear:both; float:left; width:100%;  height:auto; border-bottom:1px dotted #ececec; position:relative; padding:5px 0px 5px 0px;}
dl.deducted dd{float:left; width:19.2%; margin-right:1%; padding:5px 0px; line-height:40px;}
dl.deducted dd:nth-child(3) {margin-right:0px;}
dl.deducted dd:nth-child(4) {clear:both;}
dl.deducted dd:nth-child(5n+3) {margin-right:0px;}
dl.deducted dd.deducted_subject {width:59.6%;}
dl.deducted dd.deducted_rbtn {text-align:right;}
dl.deducted dd.wide {width:100%;}
dl.deducted dd:last-child {margin-right:0px;}
.btn_minus {width:auto; height:auto; background:red; border-radius: 3px; color:#ffffff; padding:1px 7px 2px; cursor: pointer;}
.btn_plus  {width:auto; height:auto; background:black; border-radius: 3px; color:#ffffff; padding:1px 6px 2px; cursor: pointer;}

.btn_question{width:auto; height:auto; background:black; border-radius: 50%; color:#ffffff; padding:6px; font-size:6px; cursor: pointer; margin-bottom:3px; margin-left:5px; line-height:1em;}


ul.con_cate {clear:both; float:left; width:100%; height:auto; list-style: none; padding-left:0px !important; }
ul.con_cate li {list-style: none; float:left; width:calc(25% + 1px);

    cursor: pointer;
    height: 45px;
    border: 1px solid #12bacf;
    line-height: 40px;
    text-align: center;
    font-weight:normal;
    font-size:15px;
	margin-left:-1px;
}
ul.con_cate li.on {
    background-color: #12bacf;
    color: #fff;;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.1);}
ul.con_cate li a {text-decoration:none !important;}
ul.con_cate li.on a {color:#ffffff !important;}
/* 갤러리 목록 */
#bo_gall h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_gall #gall_ul {display: flex; flex-wrap: wrap; margin:30px 0 0;padding:0;list-style:none;zoom:1}
#bo_gall .gall_li {position:relative; width: 23%; margin-bottom: 50px;}
#bo_gall .gall_li:not(:nth-child(4n)){margin-right: 2.666%;}
#bo_gall .gall_li .gall_chk {position:absolute;top:0;left:0;padding:5px;z-index:1}
#bo_gall .gall_box {position:relative;}
#bo_gall .gall_con {position:relative}

.gall_row .col-gn-0,.gall_row .col-gn-1,.gall_row .col-gn-2,.gall_row .col-gn-3,.gall_row .col-gn-4,.gall_row .col-gn-5,.gall_row .col-gn-6,.gall_row .col-gn-7,.gall_row .col-gn-8,.gall_row .col-gn-9,.gall_row .col-gn-10 {position:relative;min-height:1px;padding-left:10px;*padding-left:0;padding-right:10px;*padding-right:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:0}
.gall_row .col-gn-0,.gall_row .col-gn-1 {width:100%}
.gall_row .col-gn-2 {width:50%}
.gall_row .col-gn-3 {width:33.33333333%}
.gall_row .col-gn-4 {width:25%}
.gall_row .col-gn-5 {width:20%}
.gall_row .col-gn-6 {width:16.66666667%}
.gall_row .col-gn-7 {width:14.28571428%}
.gall_row .col-gn-8 {width:12.5%}
.gall_row .col-gn-9 {width:11.11111111%}
.gall_row .col-gn-10 {width:10%}

.gall_row .box_clear {clear:both}

#bo_gall .gall_now .gall_text_href a {color:#ff3061}

#bo_gall .gall_href a:link, #bo_gall .gall_href a:focus, #bo_gall .gall_href a:hover {text-decoration:none}
#bo_gall .gall_img {height: 315px; display: flex; justify-content: center; align-items: center; border:1px solid #eee;text-align:center; overflow:hidden; border-radius: 20px; padding:10%;}
#bo_gall .gall_img a,#bo_gall .gall_img .no_image,#bo_gall .gall_img .is_notice {display:block}
#bo_gall .gall_img img, 
#bo_gall .gall_img video {max-width: 100%; max-height: 100%;  margin:0 auto;}
#bo_gall .gall_img span {display:inline-block;background:#eaeaea;text-align:center;text-transform:uppercase;font-weight:bold;font-size:1.25em;color:#777}

#bo_gall .gall_text_href {margin:10px 0; text-align: center;}
#bo_gall .gall_text_href a {font-weight:bold}
#bo_gall .gall_text_href img {margin:0 0 0 4px}
#bo_gall .bo_tit {display:block;font-size: 1.125rem; font-weight: 500; word-break: keep-all; margin-bottom:20px;}
#bo_gall .bo_tit .cnt_cmt {background:#e9eff5;color:#3a8afd;font-size:11px;height:16px;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}
#bo_gall .pur_able {text-align: center; padding:5px 15px; font-size: 1rem; font-weight: 800; color:#ffffff; background:#0691ec; border-radius:20px; }
#bo_gall .bo_cnt {display: block; color:#0691ec; font-size: 1.25rem; font-weight: 600; word-break: keep-all; margin:10px 0;}
#bo_gall .bo_price {font-size: 1.125rem; font-weight: 700; letter-spacing: -0.05em;}
#bo_gall .profile_img img {border-radius:50%}
#bo_gall .bo_tit .fa-download {width:16px;height:16px;line-height:16px;background:#e89f31;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle}
#bo_gall .bo_tit .fa-link {width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;font-weight:normal}
#bo_gall .bo_tit .fa-link {width:16px;height:16px;line-height:16px;background:#ad68d8;color:#fff;text-align:center;font-size:10px;border-radius:2px;margin-right:2px;vertical-align:middle;margin-right:2px}
#bo_gall .bo_tit .new_icon {display:inline-block;width:16px;line-height:16px;font-size:0.825em;color:#23db79;background:#b9ffda;text-align:center;border-radius:2px;margin-left:2px;font-weight:bold;vertical-align:baseline}
#bo_gall .bo_tit .hot_icon {display:inline-block;width:16px;line-height:16px;font-size:0.833em;color:#fff;background:#e52955;text-align:center;border-radius:2px;vertical-align:middle;margin-right:2px}
#bo_gall .bo_tit .fa-lock {display:inline-block;line-height:16px;color:#999;text-align:center;vertical-align:middle}

#bo_gall .gall_info {line-height:1.5em;line-height:20px}
#bo_gall .gall_info strong {display:inline-block;margin:0}
#bo_gall .gall_info i {font-size:12px}
#bo_gall .gall_info .gall_date,
#bo_gall .gall_info .gall_view {display:inline-block;margin-left:10px;color:#777}

#bo_gall .gall_option {position:absolute;top:10px;right:10px}
#bo_gall .gall_option strong {background:#fff;padding:5px 10px;border-radius:30px;-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}

/* 게시판 목록 공통 */
#bo_btn_top {margin:10px 0}
#bo_btn_top:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx {margin-bottom:5px;float:right;zoom:1}
.bo_fx:after {display:block;visibility:hidden;clear:both;content:""}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {float:left;line-height:34px;font-size:0.92em;color:#4e546f}

.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;text-align:center;margin-left:5px;background:#fff}
.btn_bo_user > li {position:relative}
.btn_bo_user li .border_btn {display: block; font-size: 1rem; padding:5px 18px;}
.btn_bo_user li .border_btn:hover {background:var(--cc); color:#fff;}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {padding:0 8px;border:0;background:#d4d4d4;color:#666;text-decoration:none;vertical-align:middle}
.bo_notice td {background:#fff6fa !important;border-bottom:1px solid #f8e6ee}
.bo_notice td a {font-weight:bold}
.bo_notice .notice_icon {display:inline-block;line-height:25px;border-radius:5px;font-weight:bold;color:#f9267f}

.more_opt {display:none;position:absolute;top:45px;right:0;background:#fff;border:1px solid #b8bfc4;z-index:999}
.more_opt:before {content:"";position:absolute;top:-8px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.more_opt:after {content:"";position:absolute;top:-6px;right:13px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.more_opt li {border-bottom:1px solid #f1f1f1;padding:10px;float:inherit;width:105px;margin:0;color:#6b757c;text-align:left}
.more_opt li:last-child {border-bottom:0}
.more_opt li button, .more_opt li a {width:100%;border:0;background:#fff;color:#6b757c}
.more_opt li:hover a,
.more_opt li:hover button {color:#000}
.more_opt li i {float:right;line-height:20px}

.td_num strong {color:#000}
.bo_cate_link {display:inline-block;background:#e2eaf6;color:#3a8afd;font-weight:normal !important;height:20px;line-height:10px;padding:5px 8px;border-radius:5px;font-size:0.95em} /* 글제목줄 분류스타일 */
.bo_cate_link:hover {text-decoration:none}
.bo_current {color:#e8180c}
#bo_list .profile_img {display:inline-block;margin-right:5px}
#bo_list .profile_img img {border-radius:50%}
#bo_list .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold;color:#ed6478;font-size:0.86em}

#gall_ul li.empty_list {padding:85px 0; text-align:center}

.bo_sch_wrap {display:none;width:100%;height:100%;position:fixed;top:0;left:0;z-index:999}
.bo_sch {position:absolute;top:50%;left:50%;background:#fff;text-align:left;width:330px;max-height:300px;margin-left:-125px;margin-top:-180px;overflow-y:auto;border-radius:5px;-webkit-box-shadow:1px 1px 18px rgba(0,0,0,0.2);-moz-box-shadow:1px 1px 18px rgba(0,0,0,0.2);box-shadow:1px 1px 18px rgba(0,0,0,0.2);border:1px solid #dde7e9;background:#fff;border-radius:3px}
.bo_sch:after {display:block;visibility:hidden;clear:both;content:""}
.bo_sch h3 {padding:15px;border-bottom:1px solid #e8e8e8}
.bo_sch legend {background:red}
.bo_sch form {padding:15px;display:block}
.bo_sch select {border:0;width:100%;height:40px;border:1px solid #d0d3db;border-radius:2px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)}
.bo_sch .sch_bar {display:inline-block;width:100%;clear:both;margin-top:15px;border:1px solid #d0d3db;border-radius:2px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075)}
.bo_sch .sch_input {width:250px;height:38px;border:0;padding:0;background-color:transparent;float:left}
.bo_sch .sch_btn {height:38px;float:right;color:#656565;background:none;border:0;width:40px;font-size:15px}
.bo_sch .bo_sch_cls {position:absolute;right:0;top:0;color:#b5b8bb;border:0;padding:12px 15px;font-size:16px;background:#fff}
.bo_sch_bg {background:#000;background:rgba(0,0,0,0.1);width:100%;height:100%}


/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute !important;top:34px;right:0;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
#autosave_pop:before {content:"";position:absolute;top:-8px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #000 transparent}
#autosave_pop:after {content:"";position:absolute;top:-7px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:center;margin:0 !important}
#autosave_pop button {margin:0;padding:0;border:0}
#autosave_pop ul {padding:15px;border-top:1px solid #e9e9e9;list-style:none;overflow-y:scroll;height:130px;border-bottom:1px solid #e8e8e8}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #fff;background:#eee;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right;font-size:0.92em;font-style:italic;color:#999}
.autosave_close {cursor:pointer;width:100%;height:30px;background:none;color:#888;font-weight:bold;font-size:0.92em}
.autosave_close:hover {background:#f3f3f3;color:#3597d9}
.autosave_content {display:none}
.autosave_del {background:url(./img/close_btn.png) no-repeat 50% 50%;text-indent:-999px;overflow:hidden;height:20px;width:20px}

/* 게시판 읽기 */
#bo_v {margin-bottom:20px;background:#fff;box-sizing:border-box;}

#bo_v_table {position:absolute;top:0;right:16px;margin:0;padding:0 5px;height:25px;background:#ff3061;color:#fff;font-weight:bold;line-height:2.2em}

#bo_v_title {}
#bo_v_title .bo_v_cate {display:inline-block;line-height:20px;background:#e2eaf6;color:#3a8afd;padding:0 10px;border-radius:3px;}
#bo_v_title .bo_v_tit {display:block;font-size:2em;margin:5px 0 0;word-break:break-all}

#bo_v_info {margin:0;border-bottom:1px solid #f1f1f1;color:#666}
#bo_v_info:after {display:block;visibility:hidden;clear:both;content:""} 
#bo_v_info h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#bo_v_info .profile_info {margin:20px 0 10px;display:inline-block;float:left; display: none;}
#bo_v_info .profile_info .pf_img {float:left;margin-right:10px}
#bo_v_info .profile_info .pf_img img {border-radius:50%;width:50px;height:50px}
#bo_v_info .profile_info .profile_info_ct {float:left;padding:5px 0;line-height:18px}

#bo_v_info strong {display:inline-block;margin:0 10px 0 0;font-weight:normal}
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest {font-weight:bold}
#bo_v_info .profile_img {display:none}
#bo_v_info .sv_member {color:#000}
#bo_v_info .if_date {margin:0;color:#888}

#bo_v_file h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;list-style:none}
#bo_v_file li {padding:15px;position:relative;margin:10px 0;border:1px solid #dfdfdf;border-radius:5px;
-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);
-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);
box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%)}
#bo_v_file li i {float:left;color:#b2b2b2;font-size:2.35em;margin-right:20px}
#bo_v_file a {float:left;display:block;text-decoration:none;word-wrap:break-word;color:#000}
#bo_v_file a:focus, #bo_v_file li:hover a, #bo_v_file a:active {text-decoration:underline;color:#3a8afd}
#bo_v_file img {float:left;margin:0 10px 0 0}
#bo_v_file .bo_v_file_cnt {color:#b2b2b2;font-size:0.92em}
#bo_v_file li:hover {border-color:#bed4f4;color:#bed4f4}
#bo_v_file li:hover i {color:#3a8afd}
#bo_v_file li:hover .bo_v_file_cnt {color:#99c2fc}


#bo_v_link h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_file ul {margin:0;list-style:none}
#bo_v_link li {padding:15px;position:relative;margin:10px 0;border:1px solid #dfdfdf;border-radius:5px;
-webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);
-moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%);
box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%)}
#bo_v_link li i {float:left;color:#b2b2b2;font-size:2.35em;margin-right:20px}
#bo_v_link a {float:left;display:block;text-decoration:none;word-wrap:break-word;color:#000}
#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active {text-decoration:underline;color:#3a8afd}
#bo_v_link .bo_v_link_cnt {color:#b2b2b2;font-size:0.92em}
#bo_v_link li:hover {border-color:#bed4f4;color:#bed4f4}
#bo_v_link li:hover i {color:#3a8afd}
#bo_v_link li:hover .bo_v_link_cnt {color:#99c2fc}


#bo_v_top {zoom:1}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_top h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_top ul {padding:0;list-style:none;word-break:break-all}

#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_bot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_v_bot ul {padding:0;list-style:none}

.bo_v_com {margin:20px 0;float:right}
.bo_v_com > li {position:relative;float:left;margin-left:5px}

.bo_v_nb {margin:20px 0;position:relative;clear:both;text-align:left}
.bo_v_nb:after {display:block;visibility:hidden;clear:both;content:""}
.bo_v_nb li {border-top:1px solid #f1f1f1;padding:13px}
.bo_v_nb li:last-child {border-bottom:1px solid #f1f1f1}
.bo_v_nb li:hover {background:#f6f6f6}
.bo_v_nb li i {font-size:13px;color:#b3b3b3}
.bo_v_nb li .nb_tit {display:inline-block;padding-right:20px;color:#b3b3b3}
.bo_v_nb li .nb_date {float:right;color:#b3b3b3}

#bo_v_atc {min-height:200px;height:auto !important;height:200px}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden}

.bo_v_img {width:100%;overflow:hidden;zoom:1}
.bo_v_img:after {display:block;visibility:hidden;clear:both;content:""}
.bo_v_img a.view_image {display:block}
.bo_v_img img {margin-bottom:20px;max-width:19.2%; margin-right:1%; height:auto}
.bo_v_img img:last-child {margin-right:0px;}
.bo_v_img img:hover {border: 1px solid #12bacf;}


#bo_v_con {margin:10px 0 30px;width:100%;line-height:1.7em;min-height:200px;word-break:break-all;/*overflow:hidden*/}
#bo_v_con a {display: block; color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:30px;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {margin-right:5px;vertical-align:middle;color:#4a5158}
#bo_v_act a:hover {background-color:#fff;color:#ff484f;border-color:#ff484f}
#bo_v_act i {font-size:1.4em;margin-right:5px}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:30px;left:0;z-index:9999;padding:10px 0;width:165px;background:#ff3061;color:#fff;text-align:center}
#bo_v_act .bo_v_good {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}
#bo_v_act .bo_v_nogood {display:inline-block;border:1px solid #dedede;width:70px;line-height:46px;border-radius:30px}

#bo_v_sns {padding:0;list-style:none;zoom:1;float:left;display:inline-block}
#bo_v_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_sns li {float:left;width:135px;margin-right:5px;text-align:left}
#bo_v_sns li a {height:35px;line-height:35px;text-align:center;border-radius:5px;color:#fff;font-size:0.95em}
#bo_v_sns li img {vertical-align:middle;margin-right:5px}
#bo_v_sns li .sns_f {display:block;background:#3b5997}
#bo_v_sns li .sns_t {display:block;background:#09aeee}
#bo_v_sns li .sns_g {display:block;background:#ea4026}
#bo_v_sns li .sns_k {display:block;background:#fbe300}

#bo_v_share {position:relative;padding:20px 0}
#bo_v_share:after {display:block;visibility:hidden;clear:both;content:""}
#bo_v_share .btn {padding:0 10px;color:#555;font-weight:normal;font-size:1em;width:auto;line-height:35px;height:35px;border-color:#d5d5d5;border-radius:5px}
#bo_v_share .btn:hover {background:#fff}
#bo_v_share .btn i {margin-right:5px;color:#4b5259;vertical-align:middle}


/* 게시판 댓글 */
.cmt_btn {width:100%;text-align:left;border:0;border-bottom:1px solid #f0f0f0;background:#fff;font-weight:bold;margin:30px 0 0px;padding:0 0 15px}
.cmt_btn span.total {position:relative;display:inline-block;margin-right:5px;font-size:1em;color:#3a8afd}
.cmt_btn span.cmt_more {float:right;display:inline-block;width:15px;height:10px;background:url(./img/btn_cmt.png) no-repeat right 2px;margin-top:5px}
.cmt_btn_op span.cmt_more {background-position:right -8px}
.cmt_btn b {font-size:1.2em;color:#000}
.cmt_btn span.total:after {position:absolute;bottom:-17px;left:0;display:inline-block;background:#3a8afd;content:"";width:100%;height:2px}
#bo_vc {}
#bo_vc h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc article {margin:20px 0;position:relative;border-bottom:1px solid #f0f0f0}
#bo_vc article:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc article .profile_img img {border-radius:50%}
#bo_vc article .pf_img {float:left;margin-right:10px}
#bo_vc article .pf_img img {border-radius:50%;width:50px;height:50px}
#bo_vc article .cm_wrap {float:left;max-width:870px;width:90%}
#bo_vc header {position:relative;width:100%}
#bo_vc header:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc header .profile_img {display:none}
#bo_vc header .icon_reply {position:absolute;top:15px;left:-20px}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {color:#777}
#bo_vc h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_vc .cmt_contents {line-height:1.8em;padding:0 0 20px}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {text-decoration:underline;color:#ed6479}
#bo_vc_empty {margin:0;padding:80px 0 !important;color:#777;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc .bo_vl_opt {position:absolute;top:0;right:0}

.bo_vc_act {display:none;position:absolute;right:0;top:40px;width:58px;text-align:right;border:1px solid #b8bfc4;margin:0;list-style:none;background:#fff;zoom:1;z-index:9999}
.bo_vc_act:before {content:"";position:absolute;top:-8px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #b8bfc4 transparent}
.bo_vc_act:after {content:"";position:absolute;top:-6px;right:5px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
.bo_vc_act li {border-bottom:1px solid #f0f0f0}
.bo_vc_act li:last-child {border-bottom:0}
.bo_vc_act li a {display:inline-block;padding:10px 15px}
.bo_vc_act li a:hover {color:#3a8afd}

.bo_vc_w {position:relative;margin:10px 0;display:block}
.bo_vc_w:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w textarea {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;width:100%;height:120px;
-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);
box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1)}
#wr_secret {}
.bo_vc_w_info {margin:10px 0;float:left}
.bo_vc_w_info:after {display:block;visibility:hidden;clear:both;content:""}
.bo_vc_w_info .frm_input {float:left;margin-right:5px}
.bo_vc_w_info #captcha {padding-top:10px;display:block;clear:both}
.bo_vc_w .btn_confirm {clear:both;margin-top:10px}
.bo_vc_w .btn_confirm label {display:inline-block;margin-right:10px;border-radius:3px;font-size:1.5em;text-align:center}
.bo_vc_w .btn_submit {height:45px;padding:0 20px;border-radius:3px;font-weight:bold;font-size:1.083em}
.bo_vc_w .btn_confirm .secret_cm label {font-size:1em !important}
.bo_vc_w_wr:after {display:block;visibility:hidden;clear:both;content:""}
.secret_cm {display:inline-block;float:left}

#bo_vc_send_sns {display:inline-block;float:left}
#bo_vc_sns {display:inline-block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:""}
#bo_vc_sns li {float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f {border-radius:3px;background:#3a589b;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_t {border-radius:3px;background:#00aced;height:40px;line-height:40px;padding:0 0 0 10px}
#bo_vc_sns .sns_li_off {background:#bbb}
#bo_vc_sns a {display:inline-block;padding:0 15px 0 5px}
#bo_vc_sns input {margin:0 5px 0 0}

/*글쓰기*/
#bo_w .bo_v_option li {display:inline-block;float:left;text-align:left;margin:0 5px 0 0}
#bo_w .bo_v_option li label {vertical-align:baseline}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-left:0;margin-right:5px}
#bo_w .write_div {clear:both; float:left; width:100%; height:auto; margin:10px 0;position:relative}
#bo_w .write_div:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info .frm_input {float:left;margin-bottom:1%}
#bo_w #wr_password, #bo_w #wr_homepage {margin-left:1%}
#bo_w .wr_content.smarteditor2 iframe {background:#fff}
#bo_w .bo_w_tit {position:relative}
#bo_w .bo_w_tit .frm_input {padding-right:120px}
#bo_w .bo_w_tit #btn_autosave {position:absolute;top:5px;right:5px;line-height:30px;height:30px}
#bo_w .bo_w_link label {position:absolute;top:1px;left:1px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;font-size:1.2em;text-align:center;color:#b2b2b2}
#bo_w .bo_w_link .frm_input {padding-left:50px}
#bo_w .bo_w_flie .lb_icon {position:absolute;top:0px;left:0px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;font-size:1.2em;text-align:center;color:#b2b2b2}
#bo_w .bo_w_flie .frm_file {padding-left:50px;margin-top:3px}
#bo_w .bo_w_flie .file_wr {position:relative;border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;height:40px;margin:0}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0}
#bo_w .bo_w_flie .file_del {position:absolute;top:10px;right:10px;font-size:0.92em;color:#7d7d7d}
#bo_w .bo_w_select select {border:1px solid #d0d3db;width:100%;height:40px;border-radius:3px}
#bo_w .btn_submit {padding:0 20px;font-size:1.167em}
#bo_w .btn_cancel {border-radius:3px;font-size:1.167em}

.pr-detail #sit_btn_opt {bottom: 15px;}

@media all and (max-width:1380px){
    .board_inner {padding-top:106px !important}

    #bo_gall .gall_img {height: 22.82608vw;}
    .con {max-width: 1200px;}

    #user_info .cont_box .buy_way li {font-size: 1.25rem;}
}

@media all and (max-width:1200px){
    .con,
    #user_info .con {max-width: 90%;}

    #about .con {max-width: 100%;}

    /* .quick_sell .select_box {margin:0 10px;}
    .quick_sell .select_box select {width: 135px; padding-left: 20px;}
    .quick_sell .result button {padding:12px 30px; margin-left: 10px;} */
}

/* @media all and (max-width:1100px){
    .quick_sell .title {width: 30%;}
    .quick_sell .select_box {width: 65%; margin:0;}
    .quick_sell .select_box select {width: 48%;}
    .quick_sell .result {width: 100%; justify-content: center; margin-top:20px;}
} */

@media all and (max-width:1024px){
    .board_inner {padding-top:172px !important}

    #wrap.shop_wrap {margin-top:128.77px;}
    #bo_v {padding-top:168px !important}

    #user_info .cont_box {width: 100%;}
    #user_info .cont_box:last-child {margin-top:30px;}


    /* .quick_sell {padding:20px;}
    .quick_sell .title {width: 100%; justify-content: center;}
    .quick_sell .select_box {width: 100%; margin-top:20px;}
    .quick_sell .select_box select {height: 42px;}
    .quick_sell .result {flex-direction: column; margin-top:10px;}
    .quick_sell .result button {width: 100%; margin-top:12px; margin-left: 0; padding:12px 0;} */

    #bo_gall .gall_li {width: 31%;}
    #bo_gall .gall_img {height: 30.76171875vw;}
    #bo_gall .gall_li:not(:nth-child(4n)) {margin-right: 0;}
    #bo_gall .gall_li:not(:nth-child(3n)) {margin-right: 3.5%;}
    

    .detail_info {flex-direction: column; padding:30px 0px;}
    .img-detail {width: 100%; text-align: center;}
    .big_img img {max-width: 75%;}
    .img-txt {text-align: left;}
    .pr-detail {width: 100%; margin-top:30px;}
    .pr-detail ul li.title {font-size: 1.875rem; padding-top:0px;}
}

@media all and (max-width:780px){
	#user_info .cont_box:last-child {margin-top:0px;}
	
	#main05 .sell_wrap .cate li h3 {font-size:1rem;}
	#user_info .cont_box .buy_way li p {font-size:13px; letter-spacing: -0.5px;}
	
	.toggle_list {margin-top:0px !important;}
    .con,
    #user_info .con {max-width: 90%;}
    .pr-detail ul li {font-size: 13px; padding:10px 0px;}
    .big_img img {max-width: 50%;}
.bo_v_com {margin:5px 0;}
    .quick_sell {position:relative; top:13px !important;}
	
	.cont_review {display:none;}	
.cont_review_m {display:block; padding:20px 0px 0px; }	
.cont_review_m .cont {padding:10px 0px; font-size:13px;}
	
	
.btn_question{ padding:4px 4px; font-size:6px;}
	
	
	
	
	
    .board_inner {padding-top:0px !important;}

    #bo_v {padding-top:0px !important}
    #bo_w {overflow: hidden; transform: translateY(10px);}

    .quick_sell {top:148px;}
    #wrap.shop_wrap {margin-top:114px;}
    .title_box {text-align: center;}
    .title_box br {display: none;}

    #new_cate {}
    #new_cate li {width:33.33%; flex:none; border:1px solid #d2d2d2;}
    #new_cate li:first-child {/*width: calc(100% - 2px);*/ border-radius: 0;}
#new_cate li:last-child {border-radius: 0; }
    #new_cate li:last-child a {border-radius: 0;}
    #new_cate li a {padding:12px 0;}
    .select_order {clear: both; justify-content: space-between; margin:8px 0;}
    .select_order li {width: 32%; text-align: center;}
    .select_order li:not(:last-child) {margin-right: 0;}
    .select_order li a {width: 100%; padding:10px 0;}
    #m_cate {display: none;}
    
    #user_info {padding-top:50px;}
    #user_info .top {display: none; padding:15px;}
    #user_info .cont_wrap {margin-top:15px;}
    #user_info .cont_box .buy_way li {height: 80px; padding:25px 15px; border-radius: 20px; margin-bottom: 10px;}
    #user_info .cont_box ul li {padding:15px;}
    #user_info .cont_box ul li strong {font-size: 1.5rem;}
    #user_info .cont_box ul li span {font-size: 1.125rem;}
    #user_info .cont_box ul li a {display: block; width: 100%; padding:10px 0; text-align: center;}
    /*#user_info .cont_box ul li {width: 100%;}
    #user_info .cont_box ul li:first-child {margin-bottom: 20px;}*/

    #bo_gall #gall_ul {justify-content: space-between;}
    #bo_gall .gall_li {width: 48%; margin-bottom: 30px;}
    #bo_gall .gall_li:not(:nth-child(3n)) {margin-right: 0%;}
    #bo_gall .gall_img {height: calc(40.3846vw + 20px);}
    /* #bo_gall .bo_cnt {margin-top:15px;} */
    #bo_gall .bo_cnt {margin:6px 0;}

    .etc_pop .inner .img_wrap {margin-top:15px;}
    
    .etc_pop .inner .img_wrap img {display: none;}
    .etc_pop .inner .img_wrap img.m_img {display: block;}

    ul.con_cate li {width: calc(50% + 1px); margin-top:-1px;}
    /* ul.con_cate li:nth-child(1),
    ul.con_cate li:nth-child(2) {width: calc(50% + 1px);} */

    ul.write_form li {width: 100%;}
    ul.write_form li:nth-child(odd) {width: 100%; margin-top:20px;}
    dl.deducted dd {width: 100%;}
    dl.deducted dd.deducted_subject {width: 100%;}
	
.bo_v_img {display:none;}
					.big_img {margin-bottom:10px; padding-top:0px;}	
.img-txt { padding:10px 15px;}
    .pr-detail {margin-top:15px;}
	
	.select input[type=radio]+label{
    height: auto;
    line-height: 1em;
    font-size:13px;
	padding: 5px 12px;
	border-radius: 3px;
}
	
	
					div.txt { padding:0px 0px 0px;}
	
	
					.detail_btn {height:auto; line-height:1.6em;  padding:10px 10px; width:100%; text-align:center;}
					.detail_btn1 {height:45px; line-height:45px; font-size:15px; font-weight: bold; margin:15px 0px 10px; }
#bo_v_con {margin:0px 0 30px;}
	
}